@font-face {
  font-family:"Daydream";
  src: url(fonts/Daydream.otf)
}

@font-face {
  
  font-family:"Minecraftia";
  src: url(fonts/Minecraftia-Regular.ttf)
  
}

html {
  
  background-image: url("images/background.jpg");
  background-attachment: fixed;
  display:flex;
  justify-content:center;
  overflow:hidden;
  
}

body {
  
  padding-top:60px;
  height:600px;
  width:1000px;
  
}

/*grid*/

.parent {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 10px;
grid-row-gap: 0px;

}

.header { grid-area: 1 / 2 / 2 / 6; 

  text-align:center;
  color:orange;
  font-size-adjust: inherit;
  text-decoration:overline underline;
  text-decoration-thickness: 1px;
  text-decoration-style:wavy;
  
}
.container { grid-area: 2 / 2 / 6 / 6;

  margin-top:-20px;
  background: #943159;
background: linear-gradient(180deg, rgba(148, 49, 89, 1) 0%, rgba(82, 46, 140, 1) 54%);
  padding-left:15px;
  height:450px;
  border-radius:15px;
  border: 3px ridge orange;
  
}

/*sidebar*/

.sidebar { grid-area: 1 / 1 / 6 / 2; 
    
    text-align:center;
    border-image: url('images/border.png') 19 round;
    border-width:30px;
    border-style:solid;
    height:500px;
    
}

ul {
  
    padding:5px;
  
}

li {
  
  margin-top:22px;
  list-style-type:none;
  margin-bottom:15px;
  font-size:15px;
  background-color:#362257;
  border-radius:20px;
  padding:10px;
  border:3px ridge orange;
  font-family:"Daydream";
  
}

a:link {
  color:navajowhite;
  text-decoration: none;
}

a:visited {
  color:navajowhite;
  text-decoration: none;
}

a:hover {
  color:navajowhite;
  text-decoration: none;
}

a:active {
  color:navajowhite;
  text-decoration: none;
}

/* text */

h1 {

  color:navajowhite;
  font-family:"Daydream";
  
}

p {
  
  color:navajowhite;
  font-size:12px;
  font-family:"Minecraftia";
  line-height:165%;

}

/* other */

.gifborder{
  
  border-width:10px;
  border-style:solid;
  border-image: url("https://dl.dropbox.com/s/rr5se47u373c2yn/orange%20lace.png") 8 fill round;  
  
  /*border from fool lovers */
  
}

button {
  
  background: #362257;
  border:none;
  font-size:12px;
  color:navajowhite;
  padding:10px;
  border-radius:20px;
  cursor: pointer;
  font-family:"Daydream";
  
  
}